<div class="formMain medium paddingFull" ng-controller="dataController"><!--ng-controller="dataController"-->
  <div class="DateRangeTextMessage">
    Date range cannot be more than 31 days
  </div>
  <ul class="form normal">
        <li class="">
            <div class="tag">Start Date</div>
            <input type="text" class="subNormal full"
            ng-model="startDate" placeholder="Start Date" jqdatepicker
                   date="dataDownloadDetails.startDate">
        </li>
        <li class="">
            <div class="tag">End Date</div>
            <input type="text" class="subNormal full" placeholder="End Date" jqdatepicker
                   date="dataDownloadDetails.endDate">
        </li>
        <li class="">
            <div class="dropDown subNormal white full">
                <div class="head" data-init="0">
                    <div class="headTitle">Vehicle Detection Data</div>
                    <img class="sign" alt="down" src="images/downArrow.png">
                    <span class="clear"></span>
                </div>
                <ul class="list">
                    <li ng-click="setDownloadDataType('vehicle')">Vehicle Detection Data</li>
                    <li ng-click="setDownloadDataType('occupancy')">Whole Zone Data</li>
                </ul>
            </div>
        </li>
        <li>
            <div class="dataType subNormal">
                <div class="type midBlock">
                    <label>
                        <div class="radio midBlock">
                            <input type="radio" ng-disabled="true" name="dataType" disabled="disabled">
                            <div class="box"></div>
                        </div>
                        <div class="midBlock marginLeftSrt">CSV</div>
                    </label>
                </div>
                <div class="type midBlock marginLeft">
                    <label>
                        <div class="radio midBlock">
                            <input type="radio" ng-disabled="true" name="dataType" disabled="disabled">
                            <div class="box"></div>
                        </div>
                        <div class="midBlock marginLeftSrt">XML</div>
                    </label>
                </div>
                <div class="type midBlock marginLeft">
                    <label>
                        <div class="radio midBlock">
                            <input type="radio" checked="" name="dataType">
                            <div class="box"></div>
                        </div>
                        <div class="midBlock marginLeftSrt">JSON</div>
                    </label>
                </div>
            </div>
        </li>
        <li class="">
            <div class="formBtns subNormal roboRegular">
                <div class="save midBlock btn full" ng-click="startDownload()">Download Now</div>
            </div>
        </li>
      <li class="">
        <div class="validationAlert subNormal" ng-if="dataDownloadDetails.alertMessageFlag">
          <div class="txt">{{dataDownloadDetails.alertMessage}}</div>
        </div>
      </li>
    </ul>


</div>
